function Pe=PenaltyCreatePVector(icefront,grids,materials,inputs,analysis_type,kmax);
%PENALTYCREATEPVECTOR - creates en empty vector
%
%   there is no penalty in load vector to apply on the icefront
%
%   Usage:
%      Pe=PenaltyCreatePVector(icefront,grids,materials,inputs,analysis_type,kmax)
% 
%   See also CREATEPVECTOR, PENALTYCREATEKMATRIX, PENALTYCONTRAIN

Pe=elemvector(0);
